body {
  font-family: 'Roboto', sans-serif;
}

a {
  text-decoration: none;
}

li {
  list-style-type: none;
}

header {
  padding: 63px 0 43px;
}

.logo {
  font-size: 80px;
  color: #000000;
}

.logo span {
  color: #3181A6;
}

.container {
  width: 1280px;
  margin: 0 auto;
}

.navigation {
  background-color: #35444F;
  margin-top: 38px;
}

.navigation menu {
  display: flex;
  justify-content: center;

}

.nav-item a{
  color: white;
  font-size: 24px;
  display: block;
  padding: 25px 38px;
  border-left: 1px solid white;
  
}

.nav-item:last-of-type a {
  border-right: 1px solid white;
}

.nav-item:hover {
  background-color: #222F3A;
}

main {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.aside-menu {
  width: 344px;
  border: 2px solid #495863;
  
}

.left-menu-item a {
  color:#495863;
  font-size: 28px;
  display: block;
  padding: 25px 38px;
  
}

.left-menu-item a:hover {
  background-color: #DBDBDB;
  color: #000000;
  padding-left: 76px;
}

.content {
  width: 885px;
}

.image {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 529px;
  border: 1px solid #000000;

}


.text {
 
  margin-top: 34px;
  font-size: 18px;
}

.container {
  width: 1280px;
  margin: 0 auto;
  margin-bottom: 38px;
}

.navigation1 {
  background-color: #DBDBDB;
}

.navigation1 menu {
  display: flex;
align-items: baseline;
}

.nav-items-bottom a{
  color: black;
  font-size: 24px;
  display: block;
  padding: 25px 10px;
  text-align: left;
  display: flex;
  justify-self: left;
  block-size: auto;
}

.nav-items-bottom a:hover {
color: #3181A6;
}

.nav-items-bottom {
    padding-left: 50px;
  }


/*.navigation1 {
  display: flex;
  margin-top: 45px;
  margin-left: 100px;
  margin-right: 100px;
}

.navigation1 menu {
  display: flex;
  background-color: rgba(99, 105, 110, 0.48);
  color: black;
  }

.nav-items1, .nav-items2, .nav-items3, .nav-items4, .nav-items5, .nav-items6 a {
  font-size: 28px;
  padding: 25px 38px;
  text-decoration: none;
  list-style: none;
}*/


